/*
 * Konfigurator sheet 
 */

  body {
      width: 720px; 
      border-bottom: 1px; 
      border-left: 1px; 
      border-top: 1px; 
      border-right: 1px;    
    }

  textarea{resize: none}    
  
    .zahlavi{
      position: absolute; 
      top: 5px; 
      left: 0px;  
      text-align: center;  
      margin: 0px auto;
    }
    .vyber_produktu{
      position: absolute; 
      top: 200px; 
      left: 0px;  
      text-align: center;  
      margin: 0px auto;
    }    
        
    .cfg_form{
      top: 200px ; 
      left: 0px;
   }
   .cfg_form_vysledek{
    margin-top:10px;
    padding-top:10px;
    border-top: 1px solid black;
   } 
   .nadpis1 {
    font-size:30px; 
    font-weight:bold;
   }
   .loginLabel {    
    margin: 4px 4px 4px 4px;
    position: absolute; 
    left:220px;
    text-align: right;
  }
  .loginInput {
    border: 1px solid #006;
    position: absolute; 
    left:292px; 
    width:150px;
    background: #ffc;    
  }
  .loginInput:hover {
    border: 1px solid #f00;
    background: #ccf;
  }
 .tlacitko {
    border: 1px solid #006;     
    background: #ccf;
  }
  .tlacitko:hover {
    border: 1px solid #f00;
    background: #eef;
  }      
  .label_vyberu {
      background-color: #071448;
      color: white;      
      text-align:left; 
      width:200px;
      height:22px;    
      float:left;                               
  }
  
 .vyber_parametru {      
      left:10px;    
      width: 492px;
      height:22px;            
    }            
 .vyber_parametru_sel {
    background-color:rgb(239,234,234);
  }    
 .jedenradek{
      padding: 1px;
    }    
  .label_vysledku {
    color: white;
    float: left;
    background-color: #071448;
    text-align: left;
  }
  .box_vysledku {
    color: black;
    float: left;
    background-color: #cccccc;
    text-align: left;
  } 
  .menubutton {
    width: 200px;
    height: 100px;
    font-size: 25px;
  }



 
    